Package twisted :: Package protocols :: Module smtp :: Class SMTPBadRcpt |
[frames | no frames]

## Class SMTPBadRcpt

    Exception --+
                |
        SMTPError --+
                    |
      SMTPServerError --+
                        |
         SMTPAddressError --+
                            |
                           SMTPBadRcpt

Method Summary
| `__init__(self, addr, code, resp)`
Inherited from SMTPAddressError
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net